MediaWiki:Common.css: Difference between revisions

From Hollywood in Pixels Wiki
Jump to navigation Jump to search
Created page with "CSS placed here will be applied to all skins: hide comments and references h2: .cdependent { display: none; }"
 
No edit summary
Line 2: Line 2:


/* hide comments and references h2 */
/* hide comments and references h2 */
.cdependent {
/* remove unnecessary br */
.cdependent, .fileupload-container br {
display: none;
display: none;
}
}

Revision as of 16:13, September 9, 2021

/* CSS placed here will be applied to all skins */

/* hide comments and references h2 */
/* remove unnecessary br */
.cdependent, .fileupload-container br {
	display: none;
}